﻿@charset "UTF-8";

/* mod_categorynav
-----------------------------------------*/
.mod_categorynav{	width: 100px;}
.mod_categorynav ul{}
.mod_categorynav ul li{	position: relative;	padding: 0 0 0 3px;	list-style: none;}
.mod_categorynav ul li.last{ padding-right:0;}

/* mod_submenu */
.mod_submenu{	position: absolute;	top: 0px;	left: 0px;	z-index: 9999;	padding: 10px 0 0 0;	width: 520px;}
.mod_submenu.sublast{ left:-98px;}
.mod_submenu{ display:none;}
.mod_submenu ul{ background: transparent url('../img/bk_submenu.png'); padding: 0 5px 5px 5px;	zoom: 1;}
.mod_submenu ul li{ float:none; border-bottom:solid 1px #333; padding:5px 0 0 5px; margin:0 0 3px 0;}
.mod_submenu ul li:last-child{ border-bottom:none;}
.mod_submenu ul li a{ display:block; float:none;}
.mod_submenu ul li a:link    {color:#fff; text-decoration:none;}
.mod_submenu ul li a:visited {color:#fff; text-decoration:none;}
.mod_submenu ul li a:hover   {color:#0ff; text-decoration:underline;}
.mod_submenu ul li a:active  {color:#333; text-decoration:underline;}



/* ex_opaity
-----------------------------------------*/ 
.ex_opaity a:link    {}
.ex_opaity a:visited {}
.ex_opaity a:hover   {opacity:0.8;}
.ex_opaity a:active  {opacity:0.8;}
/* IE用 ↓*/
.ex_opaity a:hover img {filter:alpha(opacity=80);}

/* clearfix：float解除＆親要素に高さを算出させる
-----------------------------------------*/
.ex_clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.ex_clearfix {
  min-height: 1px;
}
* html .ex_clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


